/* text formatting */
a {
	color:#003366;
}
.content h1 {
	white-space:nowrap;
	overflow:visible;
	background-color:#f2f8fc;
	line-height:85px;
	display:block;
	text-indent:19px;
	font-size:1.15em;
	color:#003366;
	font-family:arial,verdana,helvetica;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-bottom: 1px solid #c5c5c5;
}

h2 {
	display:block;
	margin: 28px 0 21px 19px;
	font-size:12px;
	color:#000000;
	font-family:arial,verdana,helvetica;
	font-weight:bold;
}

div.resources {
  font-family:arial,verdana,helvetica;
	font-weight:bold;
  display:block;
	margin: 10px 0px 10px 12px;
	font-size:12px;
	color:#003366;
	
}

.leftNavContactLabel {
  font-family:arial,verdana,helvetica;
	font-weight:bold;
  display:block;
	margin: 10px 0 10px 12px;
	padding: 20px 0px 0px 0px;
	font-size:.75em;
	color:#003366;
}

.leftNavContactBody {
  font-family:arial,verdana,helvetica;
	font-weight:bold;
	font-size:.75em;
	color:#0c59a3;
  margin: 10px 0 20px 12px;
}

h3 {
	display:block;
	margin: 23px 0 12px 19px;
	font-size:12px;
	color:#000000;
	font-family:arial,verdana,helvetica;
	font-weight:bold;
}

.content h3.quote {
	color:#0077CC;
	font-weight:bold;
	font-size:15px;
	margin-bottom:0;
	padding-bottom:0;
	margin-top:10px;
}

.content p.quotecite {
	margin-top:0;
	padding-top:0;
}

h4 {
	margin-left:20px;
	font-family: arial, verdana, helvetica;
	font-size:12px;
}

hr {
	border:0;
	width:100%;
	height:1px;
	color:#CCCCCC ;
	background-color:#CCCCCC;
	clear:both;
}

p, li {
	font-size:12px;
	font-family:arial,verdana,helvetica;
}

ul {
	margin-top:12px;
	margin-bottom:29px;
	padding-left:29px;
	line-height:19px;
}

div.content ul {
	padding-left:50px;
}

.content p {
	margin-left:19px;
	padding: 0 10px 0 0;
	line-height:19px;
}

p.backIndent{
	text-indent:-30px;
	margin-left:50px;
}

.tab p.indent {
	margin-left:20px;	
}
.popup p {
	padding-right:20px;
	padding-left:20px;
}

.content li {
	text-indent:-1em;
	margin-left:0px;
	padding-left:1em;
}

.content .faq li {
	text-indent:0;
	padding-left:0;
}

#slogan {
		float:right;
		font-weight:normal;
    color: #666666;
    font-size:21px;
    font-family: arial, verdana, helvetica;
    padding: 12px 0 0 0;
}

span.slogtm {
	font-size:12px;
	position:relative;
	top:-6px;
}

/* layout */

body {
	margin:0px;
  background-color:#fff;
}

#bannerDiv, #layoutTable {
	width:790px;
	margin-left:0;
	overflow:auto;
}

.header {
	margin-top:20px;
	margin-left:13px;
	margin-bottom:4px;
	padding-bottom:5px;
}

/* sidebar */

li.hover {
	background-color: #D4E8F4;
}

.sidebar {
	width:165px;
	background-color:#FFFFFF;
}

.sidebar ul {
  width:100%;
  padding:0px;
  margin-left:0px;
}

.sidebar ul li {
  padding:0px 0px 1px 0px;
  margin:4px 0px 4px 0px;
	font-size:.75em;
}

li.open {
	color:#003366;
	background-color:#e4f3fa;
	border-top:1px solid #c2d8e3;
	border-bottom:1px solid #c2d8e3;
}

li.single {
  color:#6dc1d9;
}

li.single div, li.open div {
	margin-top:1px;
  padding-left:4px;
	font-family: arial, verdana, helvetica;
	font-weight:bold;
}

li.single a {
  text-decoration:none;
  color:#006699;
}

li.single a:hover {
  text-decoration:underline;
}
li.open div {
	color:#003366;
}

li.open div, li.openBox div {
	display:inline;
}



.singleLabelHome a {
  color:#006699;
}

.singleBulletHome {
  color:#003399;
}

li.single div {
	display:inline;
}

.openBullet {
  margin:5px 3px 0px 8px;
}

.openArrow {
  margin:5px 3px 0px 8px;
}

.openLabel {
  margin:5px 0px 0px 0px;
}

.singleBullet, .singleBulletHome {
  margin:5px 3px 0px 8px;
}

.singleArrow {
  margin:5px 3px 0px 8px;
}

.singleLabel {
  margin:5px 0px 0px 0px;
}

#leftNavImage {
	width:165px;
	margin-left:0;
	overflow:auto;
	border-bottom: 1px solid #c5c5c5;
}

.testDiv{
  border-top: 1px solid #c5c5c5;
}

#linknav { 
  text-align:left;
  font-family:arial,verdana,helvetica;
  font-size:.75em;
  width:150px;
  padding:0px 0px 0px 0px;
	margin:0px 2px 2px 12px;	
}

#linknav p, #linknav p a {
  color:#0c59a3;
}

#linknav p { 
  margin:8px 0px 0px 0px;
}

#linknav p a {
	white-space:normal;
}

img {
	border:none;
	display:block;
}

div.banner {
	border-bottom:1px solid #c5c5c5;
	height:85px;
	margin:0;
	padding:0;
	width:625px;
}

.leftbuttons img {
	padding:3px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:20px;
	border:none;
}

.navhighlight {
	color:#FFFFFF ! important;
}

/* main body */

#contentCell {
	border-top: solid 1px #c5c5c5;
	border-right: solid 1px #c5c5c5;
	border-bottom: solid 1px #c5c5c5;
	vertical-align:top;
	position:relative;
}

#sidebarCell {
	vertical-align:top;
	width:165px;
	border-right: solid 1px #c5c5c5;
	border-bottom: solid 1px #c5c5c5;
	border-top: solid 1px #c5c5c5;
	background-color:#FFFFFF;
}

.content {
  width:625px;
	margin:0px;
	padding:0px;
}

/*site map*/

.sitemap {
  font-family:arial,verdana,helvetica;
	font-weight:bold;
  display:block;
	margin: 7px 0 7px 19px;
	font-size:12px;
	color:#000000;
}

.sitemap a {
  text-decoration:none;
  color:#000000;
}

.sitemapnav { 
  text-align:left;
  font-family:arial,verdana,helvetica;
  font-size:.75em;
  width:150px;
  margin:0px 0px 0px 50px;
  padding-bottom: 5px;
}

.sitemapnav a {
	white-space:normal;
	color:#000000;
}

/* evaluation forms */

.formtable {
	border-collapse:collapse;
	padding:0;
	margin:20px;
	margin-top:7px;
	width:410px;
}

.formtable td {
	vertical-align:top;
	padding:0;
}

.wide select{
	width:350px;
}

form {
	margin:0;
	padding:0;
}

.label {
	font-family: arial, verdana, helvetica;
	font-size:11px;
	font-weight:bold;
}

.labelQuestions {
	font-family: arial, verdana, helvetica;
	font-size:11px;
	font-weight:normal;
}

.rightpad{
	padding-right:10px;
}

.styled input, .styled select, .styled textarea, input.styled, select.styled, textarea.styled {
	background-color:#F1F7FB;
	border:1px solid #3B96CE;
	font-family:arial,verdana,helvetica;
	line-height:normal;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	margin:0;
	padding:0;
}

.styled input, .styled select, input.styled, select.styled {
   width:165px;
}

textarea.styled {
  width:100%;
  height:80px;
}

.submitButton {
  padding:1px 30px 1px 30px;
  font-size:.65em;
	background-color:#F1F7FB;
	border:1px solid #3B96CE;
}

div.leftlogin .styled input {
	background-color:#FFFFFF;
}

select.styled.nowidth, select.nowidth {
	width:auto;
}

img.date {
		vertical-align:bottom;
		padding-right:8px;
}

.tab p {
	padding: 0;
	margin: 10px 10px 0 0;
	font-size: 11px;
}

h4.soft {
	margin:12px;
	color: #676767;
	font-size:11px;
}

.boxed {
	background-color: #F2F2F2;
	border: solid 1px #DDDDDD;
	margin:20px;
	padding-bottom:8px;
}

.boxed2 {
	border: solid 1px #DDDDDD;
	margin:20px;
	padding-bottom:8px;
}

.plain {
	margin:20px;
	padding-bottom:8px;
}

.boxed p, .boxed h3, .boxed2 p, .boxed2 h3, .plain p, .plain h3 {
	padding-left:0;
	margin-left:12px;
}

.boxed input, .boxed2 input, .plain input {
	vertical-align:middle;
	margin-left:0;
	margin-top:0;
}

p.textfield{
	margin-top:0;
}

.tab .note {
	margin:3px;
	width:165px;
	font-family: arial, verdana, helvetica;
	font-size:11px;
	font-weight:normal;
}

.formtable h4, .formtable .formtext {
	padding: 0;
	margin: 10px 10px 0 0;
	line-height:13px;
}

.boxed .formtext, .boxed h4, .boxed2 .formtext, .boxed2 h4, .plain .formtext, .plain h4 {
	padding-left:20px;
}

p.formnote {
	margin-top:3px;
	font-size:10px;
	line-height:85%;
}

.textcell{
	width:140px;
}

.textcell.smaller{
	width:130px;
}

.bodytable {
  width:350px;
  margin:18Px;
  padding:0px;
  border-collapse:collapse;
  text-align:left;
  font-family:arial,verdana,helvetica;
  font-size:.75em;
}

.bodytable td {
  padding-bottom: 8px;
}

.bodytabletop {
  margin:0px 0px 0px 0px;
  padding:0px;
}

.bodytablebottom, .bodytablemiddle {
  text-align:left;
  padding-top: 20px;
}

.bodytablemiddle {
  padding:0px;
}

.bodytablebodyspace {
  margin:8px;
  font-size:.1em;
}

.bodysectionheading {
  padding:5px 0px 5px 20px;
  font-family:arial,verdana,helvetica;
  font-size:.95em;
  font-weight:bold;
}

.bodytablecontenttable {
  margin:0;
  border-collapse:collapse;
  font-family:arial,verdana,helvetica;
  font-size:1em;
}

.bodytablecontenttable td {
  padding:0px;
}

div.formbuttonimage{

text-align:center;
padding-bottom:30px;
}

/* home*/

.hometablelefttable {
  margin:0px 0px 0px 15px;
  border-collapse:collapse;
	font-family: arial, verdana, helvetica;
	font-size:.75em;
}

.hometablelefttabletdbull {
  padding:0px 6px 0px 6px;
  text-align:left;
  vertical-align:top;
}

.hometablelefttabletditem {
  padding:0px 0px 3px 5px;
  text-align:left;
  vertical-align:top;
}

/* contact.tmpl */

.contactustable {
  width:350px;
  margin:5px 18px 0px 18px;
  padding:0px;
  border-collapse:collapse;
  text-align:left;
  font-family:arial,verdana,helvetica;
  font-size:.75em;
}

.contactustable td {
  padding-bottom: 8px;
}

.contactustabletop {
  margin:0px 0px 0px 0px;
  padding:0px;
}

.contactustablebottom, .contactustablemiddle {
  text-align:left;
}

.contactustablemiddle {
  padding:0px;
}

.contactustablebottom {
  border-top:1px solid #c5c5c5;
}

.contactustablebodyspace {
  margin:8px;
  font-size:.1em;
}

.contacttable {
  margin:0px 0px 15px 20px;
  padding:0px;
  border-collapse:collapse;
  font-family:arial,verdana,helvetica;
  font-size:.75em;
}

.contacttable td {
}


div.UKOffice {
  font-family:arial,verdana,helvetica;
  display:block;
	margin: 2px 0 0px 19px;
	font-size:12px;
	color:#000000;
}

.contacttableitemname {
  padding:0px 5px 0px 0px;
  font-weight:bold;
}

.contacttableitemvalue {
  padding-bottom:10px;
}

/* technology template */

.techtableTitle {
  font-family:arial,verdana,helvetica;
  font-size:.75em;
  border-collapse:collapse;
  margin:0px 18px 10px 18px;
}

.techtableTitle td {
  vertical-align:top;
}

.techtableTitleCenter, .techtableTitleRight, .techtableTitleHow {
  padding:8px 0px 8px 0px;
  text-align:center;
  font-weight: bold;
}

.bodysectionheading {
  padding:5px 0px 5px 20px;
  font-family:arial,verdana,helvetica;
  font-size:.95em;
  font-weight:bold;
}

.techtableimg img {
  text-align:center;
  margin-left:auto;
  margin-right:auto;  
  margin-top:10px;
}

.techtabletextleft {
  width:180px;
  padding:15px 10px 8px 0px;
}

.techtabletextcenter {
  width:180px;
  padding:15px 10px 8px 10px;
}

.techtabletextright {
  width:180px;
  padding:15px 0px 8px 10px; 
}

.techtablelefttable {
  margin:8px 0px 0px 0px;
  border-collapse:collapse;
	font-family: arial, verdana, helvetica;
	font-size:1em;
}

.techtablelefttabletdbull {
  padding:0px 0px 0px 0px;
  text-align:left;
  vertical-align:top;
}

.techtablelefttabletditem {
  padding:0px 0px 1px 5px;
  text-align:left;
  vertical-align:top;
}


/* solution template */


.solutiontable {
  width:100%;
  margin:0px;
  border-collapse:collapse;
	font-family: arial, verdana, helvetica;
	font-size:1em;
}

.solutiontableleft {
  width:50px;
  padding:0px 2px 30px 18px;
}

.solutiontablerighttable {
  margin:0;
  border-collapse:collapse;
	font-family: arial, verdana, helvetica;
	font-size:1em;
}

.solutiontablerighttable div{
  font-family: arial, verdana, helvetica;
	font-size:12px;
	padding-left:20px;
	padding-top:2px;
	padding-bottom:30px;
 }
 
.solutiontablerighttable h3 {
	font-weight:bold;
	font-size:12px;
	margin-bottom:0;
	padding-bottom:5px;
	margin-top:0px;
}

/*Benefits tmpl*/

.benefitstable {
  width:620px;
  margin:0px;
  border-collapse:collapse;
	font-family: arial, verdana, helvetica;
	text-align:left;
  font-size:.75em;
}

.benefitstableleft {
  width:555px;
  padding:10px 10px 10px 15px;
}

.benefitstableright {
  width:555px;
  padding:10px 15px 10px 10px;
}

.benefitstablelefttable {
  margin:0;
  border-collapse:collapse;
	font-family: arial, verdana, helvetica;
	font-size:1em;
}

.benefitstablelefttabletdbull {
  padding:0px 6px 0px 6px;
  text-align:left;
  vertical-align:top;
}

.benefitstablelefttabletditem {
  padding:0px 0px 3px 5px;
  text-align:left;
  vertical-align:top;
}

/* features.tmpl */

.featurestable {
  width:100%;
  margin:0px;
  border-collapse:collapse;
	font-family: arial, verdana, helvetica;
	text-align:left;
  font-size:.75em;
}

.featurestableleftimage {
  width:50px;
  padding:0px 20px 10px 15px;
}

.featurestableleft {
  width:600px;
  padding:0px 3px 0px 15px;
}

.featurestableright {
  width:600px;
  padding:0px 20px 10px 0px;
}

.featurestablelefttable {
  margin:0px 0px 0px 5px;
  border-collapse:collapse;
	font-family: arial, verdana, helvetica;
	font-size:1em;
}

.featurestablelefttabletdbull {
  padding:0px 0px 0px 0px;
  text-align:left;
  vertical-align:top;
}

.featurestablelefttabletditem {
  padding:0px 0px 1px 5px;
  text-align:left;
  vertical-align:top;
}

.featurestablerighttable {
  margin:0;
  border-collapse:collapse;
	font-family: arial, verdana, helvetica;
	font-size:1em;
}

.featurestablerighttabletdbull {
  padding:0px 6px 0px 0px;
  text-align:left;
  vertical-align:top;
}

.featurestablerighttabletditem {
  padding:0px 0px 3px 0px;
  text-align:left;
  vertical-align:top;
}

/* tabs */

.tabdiv {
	overflow:hidden;
	background-color:#FFFFFF;
	border-bottom: solid #B1B1B1 1px;
}
.tabdiv img {
	vertical-align:bottom;
}

.tabtext {
	background-color:#0077CC;
	color:#FFFFFF;
	font-family: arial, verdana, helvetica;
	font-size: 11px;
	font-weight:bold;
	padding: 2px 20px 2px 20px;
	margin:0;
}

/* howItWorks.tmpl */

.hiwtableimg {
  width:100%;
  margin:10px 0px 0px 0px;
  border-collapse:collapse;
}

#hiwtableimgleft {
  padding-left:10px;
}

#hiwtableimgcenter {
  padding-left:50px;
  padding-right:10px;
}

#hiwtableimgright {
  padding-left:0px;
  padding-right:5px;
}

.hiwtabletext {
  margin:10px 5px 20px 5px;
  border-collapse:collapse;
	font-family: arial, verdana, helvetica;
	font-size:1em;
}

#hiwtabletextleft {
  width:160px;
  padding:8px 20px 8px 0px;
}

#hiwtabletextcenter {
  width:180px;
  padding:8px 23px 8px 8px;
  border-left:1px solid #c5c5c5;
  border-right:1px solid #c5c5c5;
}

#hiwtabletextright {
  padding:8px 14px 8px 20px; 
}

#hiwtablemoreinfo {
  width:100%;
  margin:10px 0px 20px 0px;
  border-collapse:collapse;
	font-family: arial, verdana, helvetica;
	font-size:1em;
}

#hiwtablemoreinfo td {
  padding:20px 20px 10px 10px;
}

#hiwtablemoreinfoleft {
  padding:20px 20px 10px 0px;
}

#hiwtablemoreinforight {
  width:170px;
}

#hiwtablemoreinfolefttable {
  width:100%;
  margin:0px;
  padding:0px;
  border-collapse:collapse;
}

#hiwtablemoreinfolefttable td {
  padding:0px 5px 13px 0px;
}


/* footer */

#footerCell {
	border-bottom:solid 1px #c5c5c5;
}

.footer {
	margin:10px 0 10px 10px;
}

.footer.footertxt p {
  margin-top:0px;
	font-size: 11px;
	font-family: verdana,arial,helvetica;
	color:#999999;
	line-height:90%;
}

.footerimg {
	float:right;
	margin:3px 0px 10px 0px;
	
}

.footertxt {
	float:left;
	width:660px;
	padding:0px;
	vertical-align:middle;
}
.footertxt a {
  text-decoration:none
}

.formfooter {
  margin-top:10px;
	font-size: 10px;
	font-family: verdana,arial,helvetica;
	color:#999999;
	padding-left:18px;
	padding-bottom:20px;
}

.formfooter a {
  color:#999999;
}

.footlinks{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.footlinks a, .footlinks, .footertxt {
  font-family: arial,verdana,helvetica;
  font-size:11px;
	color: #999999;
}

.copyRightDate {
  margin:5px 0px 10px 0px;
}